<html>
<head><meta http-equiv=Content-Type content="text/html; charset=UTF-8">
<style type="text/css">
<!--
span.cls_002{font-family:Tahoma,serif;font-size:12.1px;color:rgb(0,0,0);font-weight:bold;font-style:normal;text-decoration: none}
div.cls_002{font-family:Tahoma,serif;font-size:12.1px;color:rgb(0,0,0);font-weight:bold;font-style:normal;text-decoration: none}
span.cls_003{font-family:Tahoma,serif;font-size:10.1px;color:rgb(0,0,0);font-weight:normal;font-style:normal;text-decoration: none}
div.cls_003{font-family:Tahoma,serif;font-size:10.1px;color:rgb(0,0,0);font-weight:normal;font-style:normal;text-decoration: none}
span.cls_004{font-family:Tahoma,serif;font-size:9.1px;color:rgb(0,0,0);font-weight:normal;font-style:normal;text-decoration: none}
div.cls_004{font-family:Tahoma,serif;font-size:9.1px;color:rgb(0,0,0);font-weight:normal;font-style:normal;text-decoration: none}
span.cls_005{font-family:Tahoma,serif;font-size:9.1px;color:rgb(0,0,255);font-weight:bold;font-style:normal;text-decoration: none}
div.cls_005{font-family:Tahoma,serif;font-size:9.1px;color:rgb(0,0,255);font-weight:bold;font-style:normal;text-decoration: none}
span.cls_007{font-family:Tahoma,serif;font-size:9.1px;color:rgb(0,0,255);font-weight:bold;font-style:normal;text-decoration: underline}
div.cls_007{font-family:Tahoma,serif;font-size:9.1px;color:rgb(0,0,255);font-weight:bold;font-style:normal;text-decoration: none}
span.cls_008{font-family:Times,serif;font-size:12.1px;color:rgb(0,0,0);font-weight:normal;font-style:normal;text-decoration: underline}
div.cls_008{font-family:Times,serif;font-size:12.1px;color:rgb(0,0,0);font-weight:normal;font-style:normal;text-decoration: none}
span.cls_006{font-family:Times,serif;font-size:12.1px;color:rgb(0,0,0);font-weight:normal;font-style:normal;text-decoration: none}
div.cls_006{font-family:Times,serif;font-size:12.1px;color:rgb(0,0,0);font-weight:normal;font-style:normal;text-decoration: none}
-->
</style>
<script type="text/javascript" src="3087862e-6c39-11ec-a980-0cc47a792c0a_id_3087862e-6c39-11ec-a980-0cc47a792c0a_files/wz_jsgraphics.js"></script>
</head>
<body>
<div style="position:absolute;left:50%;margin-left:-306px;top:0px;width:612px;height:1008px;border-style:outset;overflow:hidden">
<div style="position:absolute;left:0px;top:0px">
<img src="3087862e-6c39-11ec-a980-0cc47a792c0a_id_3087862e-6c39-11ec-a980-0cc47a792c0a_files/background1.jpg" width=612 height=1008></div>
</div>
<div style="position:absolute;left:50%;margin-left:-306px;top:0px;width:612px;height:1008px;border-style:outset;overflow:hidden">
<div style="position:absolute;left:0px;top:0px">
<img src="3087862e-6c39-11ec-a980-0cc47a792c0a_id_3087862e-6c39-11ec-a980-0cc47a792c0a_files/background2.jpg" width=612 height=1008></div>
<div style="position:absolute;left:247.25px;top:37.52px" class="cls_002"><span class="cls_002">PEMERINTAH KOTA DENPASAR</span></div>
<div style="position:absolute;left:179.42px;top:52.02px" class="cls_002"><span class="cls_002">DINAS  KOMUNIKASI, INFORMATIKA DAN STATISTIK</span></div>
<div style="position:absolute;left:235.19px;top:66.35px" class="cls_003"><span class="cls_003">Jalan Majapahit No. 1  Denpasar    Telp. 431229</span></div>
<div style="position:absolute;left:168.52px;top:78.39px" class="cls_004"><span class="cls_004">Web site :</span><span class="cls_005"> </span><A HREF="http://www.denpasarkota.go.id">www.denpasarkota.go.id</A> </span></div>
<div style="position:absolute;left:354.95px;top:78.39px" class="cls_004"><span class="cls_004">E-mail: Dikominfo </span><A HREF="http://www.denpasarkota/">www.denpasarkota</A> go.id</div>
<div style="position:absolute;left:258.52px;top:130.02px" class="cls_008"><span class="cls_008">SURAT KETERANGAN</span></div>
<div style="position:absolute;left:249.53px;top:144.27px" class="cls_006"><span class="cls_006">Nomor : 423.4/</span></div>
<div style="position:absolute;left:359.19px;top:144.27px" class="cls_006"><span class="cls_006">/DKIS</span></div>
<div style="position:absolute;left:120.95px;top:180.27px" class="cls_006"><span class="cls_006">Yang bertanda tangan dibawah ini :</span></div>
<div style="position:absolute;left:147.95px;top:202.02px" class="cls_006"><span class="cls_006">Nama</span></div>
<div style="position:absolute;left:228.95px;top:202.02px" class="cls_006"><span class="cls_006">: Drs. Dewa Made Ariawan,M.Si</span></div>
<div style="position:absolute;left:147.95px;top:223.77px" class="cls_006"><span class="cls_006">NIP</span></div>
<div style="position:absolute;left:228.95px;top:223.77px" class="cls_006"><span class="cls_006">: 19640519 199202 1 001</span></div>
<div style="position:absolute;left:147.95px;top:245.52px" class="cls_006"><span class="cls_006">Pangkat / Gol.</span></div>
<div style="position:absolute;left:228.95px;top:245.52px" class="cls_006"><span class="cls_006">: Pembina Tk.I</span></div>
<div style="position:absolute;left:147.95px;top:267.27px" class="cls_006"><span class="cls_006">Jabatan</span></div>
<div style="position:absolute;left:228.95px;top:267.27px" class="cls_006"><span class="cls_006">: Sekretaris</span></div>
<div style="position:absolute;left:149.45px;top:289.02px" class="cls_006"><span class="cls_006">Unit Kerja</span></div>
<div style="position:absolute;left:228.95px;top:289.02px" class="cls_006"><span class="cls_006">: Dinas Komunikasi, Informatika dan Statistik Kota Denpasar</span></div>
<div style="position:absolute;left:120.95px;top:332.52px" class="cls_006"><span class="cls_006">Dengan ini menerangkan dengan sebenarnya bahwa :</span></div>
<div style="position:absolute;left:147.95px;top:354.27px" class="cls_006"><span class="cls_006">Nama</span></div>
<div style="position:absolute;left:228.95px;top:354.27px" class="cls_006"><span class="cls_006">:  I Gede Ferry Purnama Putra</span></div>
<div style="position:absolute;left:147.95px;top:376.02px" class="cls_006"><span class="cls_006">NIS</span></div>
<div style="position:absolute;left:228.95px;top:376.02px" class="cls_006"><span class="cls_006">:</span></div>
<div style="position:absolute;left:238.28px;top:376.02px" class="cls_006"><span class="cls_006">419499</span></div>
<div style="position:absolute;left:147.95px;top:397.77px" class="cls_006"><span class="cls_006">Jurusan</span></div>
<div style="position:absolute;left:228.95px;top:397.77px" class="cls_006"><span class="cls_006">:  Teknik Komputer dan Jaringan</span></div>
<div style="position:absolute;left:156.95px;top:441.27px" class="cls_006"><span class="cls_006">Memang benar telah melaksanakan KP (Kerja Praktek) di Dinas Komunikasi,</span></div>
<div style="position:absolute;left:120.95px;top:463.02px" class="cls_006"><span class="cls_006">Informatika dan Statistik Kota Denpasar dari tanggal 4 Januari s/d 31 Maret 2021.</span></div>
<div style="position:absolute;left:147.95px;top:484.77px" class="cls_006"><span class="cls_006">Demikianlah surat keterangan ini dibuat dengan sebenar-benarnya untuk dapat</span></div>
<div style="position:absolute;left:120.95px;top:506.52px" class="cls_006"><span class="cls_006">dipergunakan sebagaimana mestinya.</span></div>
<div style="position:absolute;left:342.95px;top:550.02px" class="cls_006"><span class="cls_006">Denpasar,</span></div>
<div style="position:absolute;left:399.78px;top:550.02px" class="cls_006"><span class="cls_006">6 April 2021</span></div>
<div style="position:absolute;left:299.39px;top:571.77px" class="cls_006"><span class="cls_006">A.n Kepala Dinas Komunikasi, Informatika dan</span></div>
<div style="position:absolute;left:357.54px;top:586.02px" class="cls_006"><span class="cls_006">Statistik Kota Denpasar</span></div>
<div style="position:absolute;left:389.03px;top:600.27px" class="cls_006"><span class="cls_006">Sekretaris,</span></div>
<div style="position:absolute;left:338.21px;top:650.52px" class="cls_008"><span class="cls_008">Drs. Dewa Made Ariawan,M.Si</span></div>
<div style="position:absolute;left:380.36px;top:664.77px" class="cls_006"><span class="cls_006">Pembina  Tk.I</span></div>
<div style="position:absolute;left:348.52px;top:679.02px" class="cls_006"><span class="cls_006">NIP. 196405191992021001</span></div>
</div>

</body>
</html>
